Bug 1308489 - EAP to be bundled as part of DV 6.3
EAP to be bundled as part of DV 6.3
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Installer (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: ER4
: 6.3.0
Assigned To: Emmett Underhill
Jan Stastny
: Documentation
Depends On:
Blocks: 1346298
  Show dependency treegraph
Reported: 2016-02-15 06:27 EST by Jan Stastny
Modified: 2016-08-24 07:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-24 07:49:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Van Halbert 2016-02-16 11:49:25 EST
In the DV PM meeting on 2/16, there were no issues with moving forward with packaging EAP in DV 6.3.
Comment 2 Thomas Hauser 2016-02-24 12:55:19 EST
Is there any action required for this issue?
Comment 15 Alex Szczuczko 2016-06-06 09:50:50 EDT
The patch apply command needs to have a Windows variant: bug 1343029

Note You need to log in before you can comment on or make changes to this bug.